Issue in addition of Wi-Fi module ATWINC1500 driver stack on SSP version 1.7.5

I'm facing an issue in adding ATWINC1500 driver adding in SSP 1.7.5. It shows "some components do not match this SSP version" in BSP section and unable to execute the program. please help.

Parents Reply
  • When I open the Wi-Fi driver it returns SSP_ERR_WIFI_CONFIG_FAILED.

    ssp_err = g_sf_wifi1.p_api->open(g_sf_wifi1.p_ctrl, g_sf_wifi1.p_cfg);

    if (ssp_err != SSP_SUCCESS)
    while (1);

    can anyone help me to solve the issue.

    Thanks in Advance

    Keziah

Children